<language>
	<AlertBox 			
		ErrorTitle		= "ERRO!!!" 
		WarningTitle		= "ATENÇÃO..." 
		InfoTitle		= "INFO..." />
	<MetadataService	
		ServiceNotFound		= "Serviço de metadados inválido: {url}."	
		InvalidResultFormat	= "Formato de metadados inválido.{newline}Ver resultado?" />
	<DataService		
		ServiceNotFound		= "Serviço de dados inválido: {url}."		
		InvalidResultFormat	= "Formato de dados inválido.{newline}Ver resultado?" />
	<ExportService		
		ServiceNotFound		= "Serviço de exportação inválido: {url}."		
		InvalidResultFormat	= "Formato de exportação inválido.{newline}Ver resultado?" />
	<Language			
		FileNotFound		= "Não se encontrou o arquivo: {url}."					
		InvalidResultFormat	= "Formato de arquivo de linguagem inválido.{newline}Ver resultado?" />
	<Stylesheet			
		FileNotFound		= "Não se encontrou o arquivo: {url}."					
		InvalidResultFormat	= "Formato de planilha inválido.{newline}Ver resultado?" />
	<Query				
		Invalid			= "Consulta inválida"								
		NoData			= "O resultado não contém dados" />
	<boxFilters			
		title			= "Arraste os filtros aqui"				
		tooltip			= "Arraste os filtros aqui" />
	<boxMeasures		
		title			= "Indicadores:"				
		tooltip			= "Lista de indicadores" /> 
	<boxColumns			
		title			= "Arraste as colunas aqui"				
		tooltip			= "Arraste as colunas aqui"	/> 
	<boxRows			
		title			= "Arraste as linhas aqui"					
		tooltip			= "Arraste as linhas aqui" />
	<grid 				
		totalLabel		= "Total Geral"	
		subtotalLabel		= "Total de '{parentValue}'" 
		cellTooltip		= "Linha:{tab}{tab}{rowDimension} '{rowValue}'{newline}Coluna:{tab}{colDimension} '{colValue}'{newline}Indicador:{tab}{measure}{newline}Valor:{tab}{tab}{value}" 
		measureTooltip		= "Indicador '{measure}'"
		headerTooltip		= "{dimension} '{value}'" 
		dimPopupTooltip		= ""
		mesPopupTooltip		= "" />
	<aggregators
		sum			= "Soma"
		average			= "Média"
		count			= "Quantidade"
		minimum			= "Mínimo"
		maximum			= "Máximo" />
	<popup
		applyTooltip 		= "Aplicar"
		cancelTooltip 		= "Cancelar"
		allTooltip 		= "Todos"
		noneTooltip 		= "Nenhum"
		invertTooltip 		= "Inverter" /> 
	<contextMenu
		reload 			= "Recarregar"
		refresh 		= "Atualizar"
		restoreDefaultView 	= "Restaurar a visualização padrão"
		exportXML 		= "Exportar para XML"
		exportHTML 		= "Exportar para HTML"
		exportXLSX 		= "Exportar para XLSX"
		exportPDF 		= "Exportar para PDF" /> 
</language>